header.header.d-flex.d-lg-block
    .container-fluid.align-self-center
        nav.header__nav.float-right
            .d-none.d-lg-inline-block
                ul.header__nav-menu.top-menu.list-inline
                    li.top-menu__item.list-inline-item
                        a(href="#") Блог
                    li.top-menu__item.list-inline-item
                        a(href="#") Участники
                    li.top-menu__item.list-inline-item
                        a(href="#") О проекте
                | 
                span.inline-spacer
                ul.header__nav-menu.top-menu.list-inline
                    li.top-menu__item.list-inline-item
                        a.auth-link(href="#" data-show="auth") Вход
                    li.top-menu__item.list-inline-item
                        a.auth-link(href="#" data-show="reg") Регистрация
                | 
                span.inline-spacer
            .header__nav-icons.d-inline-block.d-lg-none#menu-trigger
                <svg class="icon menu-icon"><use xlink:href='#burger'/></svg>
                <svg class="icon close-icon"><use xlink:href='#close'/></svg>
            .header__nav-search#filter-trigger
                <svg class="icon search-icon"><use xlink:href='#search'/></svg>
                <svg class="icon arrow-right-icon"><use xlink:href='#arrow-right'/></svg>
                <svg class="icon close-icon"><use xlink:href='#close'/></svg>
        .logo
            a(href="/startup")
                img.logo__pic(src="./images/logo.svg" alt="Стартап дня")
            .logo__text.d-none.d-sm-inline-block
                | <span class="text-danger">Каждый день</span><br> об&nbsp;инновационных проектах

